Subject: Habaneros 4 Sale

From: [email-masked] (JohnRo)
Date: 19 Sep 1996 20:02:32 -0400

For Sale:  1000lbs/week of Habaneros for the last two weeks of September
and (perhaps) the first few weeks of October.

Habaneros are the supremely hot-smoky orange wrinkled chili that is the
mainstay of the personal self-defense industry as well as the hottest
chili normally found in commerce.  Handle as a hazardous material!  These
Habaneros are organically grown in Western North Carolina for a particular
customer who has been overwhelmed by the volume of production.  

If you are interested in these Habaneros for a special salsa (or personal
self defense product) please contact me at [email-masked] or (704)
645-5440 (evenings) for price and shipping information.

John Rowland                          R Farm

You R what U eat.                     Weaverville, NC